<html>

<head>
<title>Comandos Bash e Git</title>
</head>
<body>
<link href="estilo/estilo.css"rel="stylesheet" type="text/css">
<h1>Sumário</h1>

<ol>
	<li> <!-- Item 1 -->
	<h2><a href="./paginas/comandosbash.html">Comandos Bash</a></h2>
		<ol type="a">
			<li><b><a href="./paginas/comandosbash.html">pwd</a></b></li>
			<li><b><a href="./paginas/comandosbash.html">cd</a></b></li>
			<li><b><a href="./paginas/comandosbash.html">rm</a></b></li>
			<li><b><a href="./paginas/comandosbash.html">rmdir</a></b></li>
			<li><b><a href="./paginas/comandosbash.html">touch</a></b></li>
			<li><b><a href="./paginas/comandosbash.html">clear</a></b></li>	
		</ol>
	</li>
	
	
	
	<li> <!-- Item 1 -->
	<h2><a href="./paginas/comandosgit.html">Comandos GIT</a></h2>
	<ol type="a">
		<li><b><a href="./paginas/comandosgit.html">clone</a></b></li>
		<li><b><a href="./paginas/comandosgit.html">status</a></b></li>
		<li><b><a href="./paginas/comandosgit.html">add</a></b></li>
		<li><b><a href="./paginas/comandosgit.html">commit</a></b></li>
		<li><b><a href="./paginas/comandosgit.html">push</a></b></li>
		<li><b><a href="./paginas/comandosgit.html">pul</a></b></li>
	</ol>
		
	
	</li>
<h2><a href="./paginas/tags.html">Vinte tags úteis</a></h2>

<h2><a href="./paginas/duvidas e sugestões.html">Duvidas e sugestões</a></h2>
<h2><a href="./paginas/tabelas.html">Tabelas</a></h2>
</ol>

<h1><a href="http://www.google.com"><center> Google</a></center></h1>

<h2>Duvidas ? nos envie um e-mail.</h2>
<h2><a href="mailto:mzuqueto@gmail.com">Enviar e-mail.</a></h2>


</body>

</html>




















</body></html>